<?xml version="1.0" encoding="utf-8"?>
<forum id="10" title="Hot Deals" numthreads="30170" numposts="426281" lastpostdate="Thu, 01 Jan 1970 00:00:00 +0000" noposting="0" termsofuse="https://boardgamegeek.com/xmlapi/termsofuse">
	<threads>
					<thread id="1417183" subject="What is a Hot Deal?" author="Octavian" numarticles="1" postdate="Wed, 12 Aug 2015 14:37:12 +0000" lastpostdate="Wed, 12 Aug 2015 14:37:12 +0000" />
					<thread id="3635287" subject="[Amazon] Karnak $9.95" author="HerrNihl" numarticles="12" postdate="Mon, 29 Dec 2025 15:11:09 +0000" lastpostdate="Thu, 04 Jun 2026 02:49:32 +0000" />
					<thread id="3714983" subject="[BGG STORE] 24-Hr Flash Sale - Get a promo for Just One, FREE with any purchase!" author="LindyBurger" numarticles="6" postdate="Wed, 27 May 2026 18:51:54 +0000" lastpostdate="Wed, 03 Jun 2026 22:59:47 +0000" />
					<thread id="3717383" subject="GameNerdz DotD (Mon 01-Jun-2026): Rallyman Dirt &amp; Expansions Folded Space Insert $16.97" author="H___" numarticles="4" postdate="Mon, 01 Jun 2026 17:01:26 +0000" lastpostdate="Wed, 03 Jun 2026 04:46:13 +0000" />
					<thread id="3704293" subject="[BGG STORE] 24-Hr Flash Sale - Get the GeekUp Bits for Newton for only $5!" author="LindyBurger" numarticles="17" postdate="Wed, 06 May 2026 17:17:42 +0000" lastpostdate="Wed, 03 Jun 2026 03:37:50 +0000" />
					<thread id="3717908" subject="GameNerdz DotD (Tue 02-Jun-2026): Dorfromantik: The Duel $20.97" author="H___" numarticles="12" postdate="Tue, 02 Jun 2026 17:01:25 +0000" lastpostdate="Tue, 02 Jun 2026 22:31:44 +0000" />
					<thread id="3707459" subject="[expired] - Allplay - Habitats - flash sale - $19.50 - 50% off" author="anovis" numarticles="69" postdate="Tue, 12 May 2026 19:31:51 +0000" lastpostdate="Tue, 02 Jun 2026 20:16:07 +0000" />
					<thread id="3712131" subject="SETUP $8.50 US @ Amazon; $12.00 @ some B&amp;N&#039;s" author="peterschell" numarticles="21" postdate="Thu, 21 May 2026 21:43:50 +0000" lastpostdate="Tue, 02 Jun 2026 14:09:08 +0000" />
					<thread id="3713445" subject="Spirits of the Wild: Awakening $6.15 Target " author="No_AnalysisParalysis" numarticles="34" postdate="Sun, 24 May 2026 17:42:04 +0000" lastpostdate="Mon, 01 Jun 2026 09:16:56 +0000" />
					<thread id="3716866" subject="Zombicide: Black Plague  $73.68 at Amazon" author="im1insane1" numarticles="2" postdate="Sun, 31 May 2026 17:39:07 +0000" lastpostdate="Sun, 31 May 2026 17:46:25 +0000" />
					<thread id="3714803" subject="Barnes &amp; Noble - 30% Off Select Games" author="BoardLucas" numarticles="28" postdate="Wed, 27 May 2026 11:58:12 +0000" lastpostdate="Sat, 30 May 2026 17:18:27 +0000" />
					<thread id="3715436" subject="GameNerdz DotD (Thu 28-May-2026): The Castles of Tuscany $26.97" author="H___" numarticles="22" postdate="Thu, 28 May 2026 17:01:14 +0000" lastpostdate="Sat, 30 May 2026 07:01:45 +0000" />
					<thread id="3715539" subject="Amazon - Imperial Steam $24.90" author="WinstonScott" numarticles="9" postdate="Thu, 28 May 2026 21:44:13 +0000" lastpostdate="Fri, 29 May 2026 03:37:22 +0000" />
					<thread id="3698188" subject="[Bullseye Deals AKA Target] Root for $22.99" author="PrincessEru" numarticles="81" postdate="Fri, 24 Apr 2026 10:28:56 +0000" lastpostdate="Thu, 28 May 2026 18:31:53 +0000" />
					<thread id="3714866" subject="[Amazon] KAPOW Vol 2 $14.95 + Prime Free Shipping " author="GameNashon" numarticles="9" postdate="Wed, 27 May 2026 15:02:10 +0000" lastpostdate="Thu, 28 May 2026 02:56:31 +0000" />
					<thread id="3714484" subject="Marvel United: Spider-Geddon for $13.01 on Amazon, possibly for $10.40 with YMMV coupon" author="LCS213" numarticles="32" postdate="Tue, 26 May 2026 18:50:38 +0000" lastpostdate="Thu, 28 May 2026 00:42:30 +0000" />
					<thread id="3711495" subject="[Amazon] Downfall by John D. Clair - $13.95 (90D Low Price - YMMV)" author="Krakowfunk" numarticles="29" postdate="Wed, 20 May 2026 15:58:06 +0000" lastpostdate="Wed, 27 May 2026 23:52:56 +0000" />
					<thread id="3710735" subject="[digital] LOTR Adventure Card Game : definitive edition on sale $5" author="DarthDesi" numarticles="18" postdate="Tue, 19 May 2026 01:36:03 +0000" lastpostdate="Wed, 27 May 2026 04:57:53 +0000" />
					<thread id="3711991" subject="GameNerdz DotD (Thu 21-May-2026): Evenfall $33.97" author="H___" numarticles="28" postdate="Thu, 21 May 2026 17:01:10 +0000" lastpostdate="Tue, 26 May 2026 22:03:55 +0000" />
					<thread id="3714432" subject="GameNerdz DotD (Tue 26-May-2026): A La Carte: Dessert Expansion $11.97" author="H___" numarticles="6" postdate="Tue, 26 May 2026 17:02:04 +0000" lastpostdate="Tue, 26 May 2026 20:44:06 +0000" />
					<thread id="3713954" subject="[AMAZON] - Buy two get lower priced one 50% off on certain games - YMMV" author="kayaker0703" numarticles="19" postdate="Mon, 25 May 2026 18:06:30 +0000" lastpostdate="Tue, 26 May 2026 14:40:07 +0000" />
					<thread id="3713858" subject="Osprey Games May Sale" author="Pacificquest" numarticles="12" postdate="Mon, 25 May 2026 14:48:49 +0000" lastpostdate="Mon, 25 May 2026 19:31:53 +0000" />
					<thread id="3710044" subject="DEAD - Amazon - Pioneer Rails (Flip &amp; Write) - $12.50" author="csonic" numarticles="15" postdate="Sun, 17 May 2026 19:30:10 +0000" lastpostdate="Sun, 24 May 2026 17:48:03 +0000" />
					<thread id="3713078" subject="50% off at ArkusGames (Storm Raiders, Shelfie Stacker)" author="MarshFellow" numarticles="8" postdate="Sat, 23 May 2026 22:27:27 +0000" lastpostdate="Sun, 24 May 2026 12:58:47 +0000" />
					<thread id="3712492" subject="GameNerdz DotD (Fri 22-May-2026): Mythwind: Magical Miniatures $11.97" author="H___" numarticles="4" postdate="Fri, 22 May 2026 17:01:10 +0000" lastpostdate="Sun, 24 May 2026 03:33:39 +0000" />
					<thread id="3711466" subject="[BGG STORE] 24 Hr Flash Sale - Get the GeekUp bags for Santa Maria for only $2!" author="LindyBurger" numarticles="7" postdate="Wed, 20 May 2026 15:15:06 +0000" lastpostdate="Thu, 21 May 2026 14:22:24 +0000" />
					<thread id="3711035" subject="[Xbox] Tainted Grail : Conquest for $4" author="DarthDesi" numarticles="4" postdate="Tue, 19 May 2026 17:37:37 +0000" lastpostdate="Wed, 20 May 2026 05:39:38 +0000" />
					<thread id="3711019" subject="GameNerdz DotD (Tue 19-May-2026): Lords of Ragnarok: Utgard - Realms of the Giants Expansion $14.97 (Plus more expansions as well)" author="H___" numarticles="8" postdate="Tue, 19 May 2026 17:01:43 +0000" lastpostdate="Tue, 19 May 2026 20:30:08 +0000" />
					<thread id="3706070" subject="Ticket to Ride All Aboard Collection - Humble Bundle - Multiple Platforms" author="CannonWolf" numarticles="9" postdate="Sun, 10 May 2026 02:37:16 +0000" lastpostdate="Tue, 19 May 2026 15:35:25 +0000" />
					<thread id="3710514" subject="GameNerdz DotD (Mon 18-May-2026): The Binding of Isaac: Four Souls - Requiem $16.97" author="H___" numarticles="1" postdate="Mon, 18 May 2026 17:01:29 +0000" lastpostdate="Mon, 18 May 2026 17:01:29 +0000" />
					<thread id="3707558" subject="[DEAD] [AMAZON] Clever 4ever $16.61 after YMMV Coupon (Michigan)" author="nxnla" numarticles="9" postdate="Wed, 13 May 2026 00:45:35 +0000" lastpostdate="Mon, 18 May 2026 00:46:33 +0000" />
					<thread id="3705329" subject="[ManyRealms] 33% off *almost* everything (But some things are more), Arkham Horror Core Set 2026 for $37.56, Fromage for $29.48, etc." author="PrincessEru" numarticles="74" postdate="Fri, 08 May 2026 17:46:05 +0000" lastpostdate="Sun, 17 May 2026 17:07:59 +0000" />
					<thread id="3708973" subject="GameNerdz DotD (Fri 15-May-2026): Minos: Dawn of the Bronze Age $34.97" author="H___" numarticles="10" postdate="Fri, 15 May 2026 17:01:37 +0000" lastpostdate="Sat, 16 May 2026 16:38:12 +0000" />
					<thread id="3694534" subject="[Dead] [Amazon] Gùgōng - $6" author="loopszz" numarticles="37" postdate="Thu, 16 Apr 2026 22:27:57 +0000" lastpostdate="Sat, 16 May 2026 09:24:48 +0000" />
					<thread id="3705065" subject="[Portal Games] Sale on Various Games and Expansions " author="beardscience" numarticles="19" postdate="Fri, 08 May 2026 05:04:55 +0000" lastpostdate="Thu, 14 May 2026 23:38:12 +0000" />
					<thread id="3707370" subject="[AEG Store] Spring Cleaning Sale - 15% off entire store ($5 shipping)" author="Cassidy666" numarticles="30" postdate="Tue, 12 May 2026 16:26:01 +0000" lastpostdate="Thu, 14 May 2026 21:42:30 +0000" />
					<thread id="3708463" subject="[Sold Out] GameNerdz DotD (Thu 14-May-2026): Gold West (2nd Edition) $32.97" author="H___" numarticles="10" postdate="Thu, 14 May 2026 17:01:08 +0000" lastpostdate="Thu, 14 May 2026 18:35:38 +0000" />
					<thread id="3706930" subject="Amazon Haul Deals - Terra Mystica Automa + More (YMMV)" author="Krakowfunk" numarticles="34" postdate="Mon, 11 May 2026 18:31:51 +0000" lastpostdate="Thu, 14 May 2026 06:42:16 +0000" />
					<thread id="3707912" subject="GameNerdz DotD (Wed 13-May-2026): Mistwind $62.30 (Add to cart to see price)" author="H___" numarticles="16" postdate="Wed, 13 May 2026 17:01:23 +0000" lastpostdate="Wed, 13 May 2026 21:45:40 +0000" />
					<thread id="3707098" subject="[MEIJER . St Charles, Illinois] Clearance Board games." author="ILoveGamesBut_" numarticles="20" postdate="Tue, 12 May 2026 02:14:27 +0000" lastpostdate="Wed, 13 May 2026 21:40:01 +0000" />
					<thread id="3694271" subject="40% off Timashov Games on their Website" author="ZachSullivan" numarticles="11" postdate="Thu, 16 Apr 2026 12:23:18 +0000" lastpostdate="Wed, 13 May 2026 18:22:15 +0000" />
					<thread id="3706766" subject="[Amazon] Creature Caravan $35 (30% off)" author="nboster" numarticles="25" postdate="Mon, 11 May 2026 12:24:20 +0000" lastpostdate="Wed, 13 May 2026 17:48:26 +0000" />
					<thread id="3707549" subject="Amazon - G.I. Joe Deck-Building Game - Raise The Flagg (Campaign expansion) $33 with coupon" author="BlakkB33" numarticles="4" postdate="Wed, 13 May 2026 00:19:05 +0000" lastpostdate="Wed, 13 May 2026 00:51:38 +0000" />
					<thread id="3707391" subject="GameNerdz DotD (Tue 12-May-2026): Folded Space Undaunted - Stalingrad Insert $27.47" author="H___" numarticles="3" postdate="Tue, 12 May 2026 17:02:03 +0000" lastpostdate="Tue, 12 May 2026 18:13:09 +0000" />
					<thread id="3621338" subject="DEAD:  AEG Black Friday Bundle - Dead Reckoning, Guild of Merchant Explorers, Tiny Towns - $49.99 ($75 after tax and ship to SEA)" author="silvercyde" numarticles="34" postdate="Tue, 02 Dec 2025 02:05:13 +0000" lastpostdate="Tue, 12 May 2026 16:22:01 +0000" />
					<thread id="3706895" subject="GameNerdz DotD (Mon 11-May-2026): Chucky $34.97" author="H___" numarticles="13" postdate="Mon, 11 May 2026 17:01:03 +0000" lastpostdate="Tue, 12 May 2026 14:37:30 +0000" />
					<thread id="3706430" subject="GameNerdz DotD (Sun 10-May-2026): Medici $18.97" author="Little Wizard" numarticles="9" postdate="Sun, 10 May 2026 19:36:27 +0000" lastpostdate="Mon, 11 May 2026 16:18:36 +0000" />
					<thread id="3703967" subject="[AMAZON] Sankore $44.21 after YMMV Coupon" author="interhawk" numarticles="5" postdate="Tue, 05 May 2026 22:50:53 +0000" lastpostdate="Mon, 11 May 2026 16:02:35 +0000" />
					<thread id="3706601" subject="[Amazon] Intarsia $20.91 after YMMV coupon, $29.88 without" author="interhawk" numarticles="10" postdate="Mon, 11 May 2026 03:32:13 +0000" lastpostdate="Mon, 11 May 2026 15:40:56 +0000" />
					<thread id="3701859" subject="[Inspiration Play!] Newish &quot;Adult&quot; Party Game called Superficial FREE" author="beardscience" numarticles="17" postdate="Fri, 01 May 2026 19:27:45 +0000" lastpostdate="Sun, 10 May 2026 20:06:01 +0000" />
		</threads>
</forum>
